fair::mq::ToVarValInfo Struct Reference

## Public Types

using | returned_type = fair::mq::VarValInfo

## Public Member Functions

template<typename T >
returned_type | Value (const boost::program_options::variable_value &varValue, const std::string &type, const std::string &defaulted, const std::string &empty)
returned_type | DefaultValue (const std::string &defaulted, const std::string &empty)

The documentation for this struct was generated from the following file:

- fairmq/options/FairProgOptionsHelper.h